body {
 width: 100%px;
  height: 100%px;
  background-image: url(../logo/bg-shumookh.jpg);
  
  background-position: 0px 0px;
  background-repeat: repeat-x;
  animation: animatedBackground 30s linear infinite alternate;
  background-size:  cover;
  background-attachment: fixed;}


@keyframes animatedBackground {
  from {
    background-position: 100% 0;
  }
  to {
    background-position: 0 0;
  }
}
 

h1{font-family:Questv1-Bold;color:#fff;font-size:12px;font-weight:600;margin:5  5px  10px}

h2{font-family:Montserrat-SemiBold;color:#fff;font-size:12px;font-weight:600;margin:5  5px  10px}


#header{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:90px;padding:-3px 0 1px 0;border-bottom:2px solid #ffffff;background-color:#ffffff;border-bottom-left-radius:20px;border-bottom-right-radius:20px;}

 
 
#avatar{position:absolute;top:6px;left:5px}#header div.avatar img{max-height:145px;max-width:145px}
#text{min-width:220px;margin:12 1px 5px 150px}


 /*Arabic Page */

#avatar-ar{position:absolute;top:3px;right:5px}#header div.avatar-ar img{max-height:115px;max-width:125px}

#text-ar{min-width:220px;text-align:right;margin:10 150px 5px   -90px}

#header-ar{position:fixed;top:0px;width: 100%;overflow:hidden;min-height:95px;padding:-3px 0 1px 0; background-image: url(../logo/header.jpg);border-radius:10px;}

#text-header-ar{margin-top: 120px;height: 0px;padding:-20px}


#footer-ar{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:60px;padding:6px 0 10px 0;border-top:3px solid #000000;background-color:#000}

#footer1-ar{position:fixed;bottom:69px;width: 100%;overflow:hidden;min-height:60px;border-bottom:3px solid #000000;background-color:#000 }


 /*End Arabic Page */

#breadcrumbs{position:fixed;top:110px;width: 97%;overflow: hidden;min-height:0px;text-indent:10px;padding:9px 6 10px 0;background:none repeat scroll 0 0 #fff;border:solid 2px #ffffff;border-radius: 25px; }

 

#text-header{margin-top: 100px;height: 0px;padding:-20px}


 /* internal pages ... Branches */
 
 
#text-header1{margin-top: 150px;height: 0px;padding: 10px;}
 
 
#text-header-share{margin-top: 120px;height: 0px;padding: 10px;}


#text-header2{margin-top: 110px;height: 0px;padding: 10px;}
.contact-item{height:auto;background-color:#ffffff;background-size:  cover;;background-repeat:  no-repeat;background-position: center;border-bottom:2px solid #fff;border-radius:20px;border-top:2px solid #fff;display:block;margin-bottom:-1px;min-height:32px;padding:7px;position:static}
 
span.n-lbl{font-weight:600;color:#fff;display:block;margin-left:52px;margin-bottom:8px;margin-top:-40px;word-wrap:break-word}
span.n-lbl1{font-weight:600;color:#fff;display:block;margin-left:52px;margin-bottom:4px;margin-top:-40px;word-wrap:break-word}

span.value{display:block;color:#ffffff;margin-left:52px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}
span.value1{display:block;color:#ffffff;margin-left:52px;word-wrap:break-word}span.value span.ttle{display:block;margin-top:5px;border-top:dotted 1px #999;padding-top:5px}span.value span.sub-value{margin-top:1px;display:block;color:#666}

div.related-content{background-image: url(../logo/shumookh-front.png) ;background-position: center;border-radius:10px;margin:0px 10px 0px;}

div.related-content-main{background-image: url(../logo/shumookh-front.png) ;background-position: center;border-radius:20px;margin:0px 10px 0px;}


 /* engage */
 
#text-header-engage{margin-top: 170px;height: 0px;padding:-20px}

div.related-content1{background-image: url(../logo/footer.jpg);margin:-5px 10px 0px;width:200px;height:82px;border:4px solid #537bc5;padding:7px}

div.related-content2{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #3498db;padding:7px}

div.related-content3{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:80px;border:4px solid #d02122;padding:7px}

div.related-content4{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #8f3aa1;padding:7px}

div.related-content5{background:linear-gradient(to  bottom, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #0077b5;padding:7px}

div.related-content6{background:linear-gradient(to top, #000 0%, #000 100%);margin:10px 10px 15px;width:200px;height:75px;border:4px solid #ca2128;padding:7px}

 /* end engage */

 

#footer-main{position:fixed;bottom:0px;width: 100%;overflow:hidden;min-height:0px;padding:8px 3 2px 1;border-top:2px solid #ffffff;background-color:#003050;border-top-left-radius:20px;border-top-right-radius:20px;}
 
#footer1{position:fixed;bottom:18px;width: 100%;overflow:hidden;min-height:60px;z-index:-1 }
p {font-size:10;color:#fff;font-family:Montserrat-SemiBold; margin:4 0px 0px 0px;}

 

#p2 
{
 font-size:10;
 font-weight:200
;
 color:#fff;font-family:Questv1-Bold
 
 
}

#p3 
{
 font-size:9;
 font-weight:200;
font-family:Questv1-Bold;
 color:#fff;margin:4 0px 0px 0px;
}

#p4
{
 font-size:10;
 font-weight:200
;text-decoration: none;
 color:#fff;font-family:Montserrat-SemiBold
 
 
}

@font-face {
font-family: "Questv1-Bold";
src: url("../eHotline/Questv1-Bold.otf");
}

@font-face {
font-family: "Montserrat-SemiBold";
src: url("../eHotline/Montserrat-SemiBold.ttf");
}

  section #thumbs {   
   
    margin-top:3px;
    margin-left: 0; 
    margin-right: 0;
	 


     text-align:left ;
    -ms-text-justify: distribute-all-lines;
    text-justify: distribute-all-lines;
}
section #thumbs a {
    vertical-align: top;
    display: inline-block;
    *display: inline;
    zoom: 1;
}
section .stretch {
    width: 0%;
    display: inline-block;
    font-size: 0;
    line-height: 0
	
	
}

section #single_image1{   
 
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
	}
	section #single_image2{   
    
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
	}
	section #single_image3{   
   
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	
}	
	section #single_image4{   
   
    margin-top:10px; 
    margin-left: 14px; 
    margin-right: 14px;
	}
	
	 
  .box div  {
    position: fixed;
    width: 22px;
    height: 22px;
    background-color: transparent;
    border: 1.5px solid #24abb5;
    border-radius: 30%;
	z-index:-1
}


.box div:nth-child(1){
    top:12% ;
    left: 42%;
    animation: animate 3s linear infinite;
}
.box div:nth-child(2){
    top:70% ;
    left: 50%;
    animation: animate 19s linear infinite;
}
.box div:nth-child(3){
    top:17% ;
    left: 6%;
    animation: animate 18s linear infinite;
}
.box div:nth-child(4){
    top:20% ;
    left: 60%;
    animation: animate 17s linear infinite;
}
.box div:nth-child(5){
    top:80% ;
    left: 70%;
    animation: animate 16s linear infinite;
}
.box div:nth-child(6){
    top:40% ;
    left: 80%;
    animation: animate 15s linear infinite;
}
.box div:nth-child(7){
    top:35% ;
    left: 70%;
    animation: animate 21s linear infinite;
}
.box div:nth-child(8){
    top:80% ;
    left: 70%;
    animation: animate 22s linear infinite;
}
.box div:nth-child(9){
    top:90% ;
    left: 20%;
    animation: animate 23s linear infinite;
}
.box div:nth-child(10){
    top:40% ;
    left: 90%;
    animation: animate 24s linear infinite;
}
@keyframes animate{
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(-90px) rotate(360deg);
        opacity: 1;
    }

 .box div:nth-child(1){
    top:12% ;
    left: 42%;
    animation: animate 3s linear infinite;
}
.box div:nth-child(2){
    top:70% ;
    left: 50%;
    animation: animate 19s linear infinite;
}
.box div:nth-child(3){
    top:17% ;
    left: 6%;
    animation: animate 18s linear infinite;
}
.box div:nth-child(4){
    top:20% ;
    left: 60%;
    animation: animate 17s linear infinite;
}
.box div:nth-child(5){
    top:80% ;
    left: 70%;
    animation: animate 16s linear infinite;
}
.box div:nth-child(6){
    top:40% ;
    left: 80%;
    animation: animate 15s linear infinite;
}
.box div:nth-child(7){
    top:35% ;
    left: 70%;
    animation: animate 21s linear infinite;
}
.box div:nth-child(8){
    top:80% ;
    left: 70%;
    animation: animate 22s linear infinite;
}
.box div:nth-child(9){
    top:90% ;
    left: 20%;
    animation: animate 23s linear infinite;
}
.box div:nth-child(10){
    top:40% ;
    left: 90%;
    animation: animate 24s linear infinite;
}
@keyframes animate{
    0%{
        transform: scale(0) translateY(0) rotate(0);
        opacity: 1;
    }
    100%{
        transform: scale(1.3) translateY(-90px) rotate(360deg);
        opacity: 1;
    }

 

